Desberx

Members
  • Content count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Desberx

  • Rank
    Freshman
  1. Do you know what version is previous to 5.1.3.1000? I would like to put that ...
  2. Wait, I did not explain well. The problem occurs when I get to the download page, and I wait for the wait time to start downoad, then this error appears.
  3. Here is the site:http://rockfile.eu/4ske8bpk5fc8.html
  4. I have this error since I updated to version 5.1.3.1000, every time I go to Rockfile, with the previous one not happening:An extension caused this webpage to stop working. Please disable any extensions that may block ads to continue.ERROR_19847. How do I fix it?I would replace the previous version, but I do not know what it was ...